#DAY OF WEEK
Monday=Montag
Tuesday=Dienstag
Wednesday=Mittwoch
Thursday=Donnerstag
Friday=Freitag
Saturday=Samstag
Sunday=Sonntag

#MONTH OY YEAR
January=Januar
February=Februar
March=März
April=April
May=Mai
June=Juni
July=Juli
August=August
September=September
October=Oktober
November=November
December=Dezember

#LeoSpaMainFrame
Massage=SOLARIUM
checkin=CHECK-IN

#OptionScreen
Free=FREI

#ConfirmationScreen before & after
Confirmation=BESTÄTIGUNG
Confirmation_Meaasge=<html>Bitte Bestätigen Sie Ihre Auswahl durch Anhalten Ihrer Mitgliedskarte oder Ihres Armbandes<html>

# Time duraion
Time=LAUFZEIT

# Remaining time
Remaining_Time=Restlaufzeit
Kosten=KOSTEN

# LOadingScreen
Loading=LADEN..

#ServicePersonal/Error Screen
Service_staff=SERVICEPERSONAL
Service_content=<html>Vorgang leider nicht möglich!<br>Bitte wenden Sie sich an das Servicepersonal.<html>
Studio_team=Ihr Studio Team

#Credit/GuthabenInfoScreen without & with MOney
Customer_info=GUTHABEN-INFO
Electronic_Id=Testtext (leospa.prop.)
Your_Current_Credit=IHR AKTUELLES GUTHABEN
Next_Select=<HTML>WEITER ZUR<BR>AUSWAHL<HTML>
Stop=ABBRECHEN
TestDewald=Test Dewald
Euro=0,60 EURO
Price_Symbol=€

#Timer/Please Select Time
Please_Select_Time=BITTE ZEIT WÄHLEN

#BestatigungWarenkorbScreen/Confirmation Shopping
Confirmation_Cart=BESTÄTIGUNG WARENKORB
ShoppingContent=<html>Ihr Guthaben reicht für diesen Vorgang nicht aus.<br>Die Anwendung wird an der Kasse angeschrieben. Bitte bestätigen Sie diesen Vorgang durch Anhalten Ihrer Mitgliedskarte<br>oder Armbandes.</html>
FinalMsg=<html>Vorgang startet in<br>3 min automatisch</html>

#Thank You Screen
Thanks_Message=Vielen Dank für Ihre Buchung von
Thanks_Message1=<html>Sie haben $massage <br> für $time Min. gebucht.</html>
Thanks_Message2=<html> $massage startet in $time Min </html>

